Skip to Content
Tracira
API referenceProjects

Create a project

posthttps://www.tracira.com/api/projects
POST
/api/projects

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.

Request Body

application/json
  1. body
name*string

Response Body

Project created.

application/json
  1. response
id*string
name*string
icon*string|null
createdAt*string
Formatdate-time
executionCount*integer
Example Request
curl -X POST 'https://www.tracira.com/api/projects' \  -H 'Content-Type: application/json' \  -d '{  "name": "Support inbox"}'
Example Response
{  "id": "string",  "name": "string",  "icon": "string",  "createdAt": "2019-08-24T14:15:22Z",  "executionCount": 0}